.content.dropzone.dz-drag-hover {
    background: #eee;
    color: #afafaf;
    border: 2px dashed rgba(0, 0, 0, 0.2);
}
.content.dropzone {
    margin-top: 10px;
    min-height: 120px;
}

.content.dropzone.dz-preview {
    cursor: pointer;
}

.product__listing .addtocart {
    width: 180px;
    /* margin: 0 auto; */
    float:none;
    padding-top:15px !important;
}
.product__listing .addtocart button{
    margin-bottom: 5px;
}
.price-plp-container {
    text-align:center;
}
.qty-controls input {
    height:47px;
    text-align:center;
}
.qty-controls .qty-controls button {
    border-radius:5px !important;
}

.inventory-submit-create-btn {
    margin-right: 50px;
}

.inventory-submit-info-top-panel {
    margin-bottom: 20px;
    margin-top: 10px;
}

.inventory-submit-info-bottom-panel {
    margin-bottom: 20px;
    margin-top: 10px;
    padding-left: 0;
}

.inventory-submit-download-all-btn {
    padding-right: 50px;
    padding-left: 27px;
}

.inventory-submit-btn-no-left-margin {
    margin-left: 0;
}